Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "6e356351-10b6-41ad-b0a8-7f109e3a32fe",
  "jobs_id": "1d43c904-3343-4fc0-ba5d-0c57e82c6b18",
  "user_id": "76fd958d-b962-45df-a3ba-1931d7dbdaca",
  "date_from": "2026-11-13T21:51:56.8952282+00:00",
  "date_to": "2026-11-13T21:51:56.8952282+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-13T21:51:56.8952282+00:00"
}